@charset "utf-8";
/* CSS Document */


#panel_left {
	width:60%;
	/*height:530px;*/
	overflow:visible;
	color: #FFF;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #6092C3;
	border-left-color: #6092C3;
	background-color:#6092C3;
	float: left;
}

#panel_right {
	width:38%;
	height:530px;
	overflow:visible;
	color: #FFF;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 00px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #009966;
	border-left-color: #009966;
	background-color: #009966;
	float: right;
}
.panel_inner {
	margin:0;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;

}
.panel_header {
	width:100%;
	height:20px;
	margin:0;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	
}

